.slider{
    height: 1010px!important;
}
.contant-area{
    padding: 50px 0 0 18px;
}
.user-title h3{
    color: #fff;
    font-family: open sans;
    font-size: 26px;
    font-weight: bold;
    margin-right: 490px;
    margin-top: -65px;
    padding-left: 88px;
}
.user-title p{
    color: #fff;
    font-family: open sans;
    font-size: 17px;
    font-style: italic;
    margin-top: -8px;
    padding: 0 0 40px 88px;
}
.user-title{}

.p-user {
    background: none repeat scroll 0 0 #46649c;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-family: open sans;
    font-size: 23px;
    font-weight: bold;
    padding: 1px 0 8px;
    text-align: center;
    width: 435px;
}
.b-user{
    padding: 28px 0 10px;
    text-align: center;
}
.b-user h3{
    color: #9f1265;
    font-family: open sans;
    font-size: 17px;
    font-weight: bold;
    margin-top: 10px;
}
.f-user{
    border-top: 1px solid #47484B;
}
.f-user img{
    background-color: #B4B4B4;
    border-radius: 50%;
    margin: 5px 0 15px 20px;
    padding: 5px 5px 0 5px;
}
.f-user p{
    font-family: open sans;
    font-weight: bold;
    font-size: 14px;
    color: #000;
}
.b-user p{
    font-family: open sans;
    font-size: 14px;
    margin-top: -7px;
}
.user{
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    width: 435px !important;
    height: 360px;
}
.courses{
    background-color: #fff;
    border-radius: 5px;
    float: right;
    height: 360px;
    margin-top: -360px;
    width: 435px;
}
.p-courses{
    background: none repeat scroll 0 0 #3EA798;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-family: open sans;
    font-size: 23px;
    font-weight: bold;
    padding: 1px 0 8px;
    text-align: center;
    width: 435px;
}
.b-courses{
    padding: 28px 0 10px;
    text-align: center;
}
.b-courses h3{
    color: #9f1265;
    font-family: open sans;
    font-size: 17px;
    font-weight: bold;
    margin-top: 10px;
}
.b-courses p{
    font-family: open sans;
    font-size: 14px;
    margin-top: -7px;
}

.f-courses{
    border-top: 1px solid #47484B;
}
.f-courses img{
    margin: 1px 0 15px 20px;
    padding: 5px 5px 0 5px;
}
.f-courses p{
    font-family: open sans;
    font-weight: bold;
    font-size: 14px;
    color: #000;
}
/*----id for user and courses---*/
#title{
    color: #46649c;
    margin-top: -55px;
    padding-left: 75px;
}
#title-c{
    color: #3EA798;
    margin-top: -55px;
    padding-left: 75px;
}
#name{
    margin-top: -10px;
    padding-left: 75px;
}
#city-hel{
    letter-spacing: -1px;
    margin-top: -10px;
    padding-left: 75px;
}
#view-edit{
    margin-top: -35px;
    padding-left: 338px;
}
.slider ul li span{
    padding-left: 101px;
}
.cources-review{
            background: none repeat scroll 0 0 #2d2d2d;
    border-radius: 5px 5px 0 0;
    padding: 0 20px 26px 22px;
}
.review-title h2{
    color: #fff;
    font-family: open sans;
    font-size: 30px;
    padding-bottom: 36px;
}
.review-head{
    color: #fff;
    font-family: open sans;
    font-size: 22px !important;
    font-weight: bold !important;
    padding: 0 34px 0 0;
}

    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    padding: 0 35px
}
.re-name{}
.re-name ul{}
.re-name ul li{
    color: #fff;
    display: block;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    padding-top: 24px;
}
.re-course{
    margin-top: -329px;
    padding: 0 0 0 200px;
}
.re-course ul{}
.re-course ul li{
    color: #fff;
    display: block;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    padding-top: 24px;
}
.re-module{
    margin-top: -330px;
    padding-left: 580px;
}
.re-module ul{}
.re-module ul li{
    color: #fff;
    display: block;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    padding-top: 24px;
}
.status{
    margin-top: -333px;
    padding-left: 730px;
}
.status ul{}
.status ul li{
    color: #fff;
    display: block;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    padding-top: 24px;
}
.cources-review p{
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    float: right;
    padding: 25px 0 25px;
}
